<?
$bloquiados = array(";","\"","%","'","+","#","$","--","=="); 
foreach($_POST as $valor)
{
	foreach($bloquiados as $bloquiados2)
	{
		if(substr_count(strtolower($valor), strtolower($bloquiados2)) > 0) 
		{
		  die("<div align=\"center\"><br><br><br><img src=\"no.jpg\" width=\"64\" height=\"62\" /><br />
			   <br />N&atilde;o use Caracteres Especiais! <br /><a href=\"javascript: history.back(-1);\">Voltar</a></div>");
		}
	}
}
foreach($_GET as $valor)
{
	foreach($bloquiados as $bloquiados2)
	{
		if(substr_count(strtolower($valor), strtolower($bloquiados2)) > 0) 
		{
		  die("<div align=\"center\"><br><br><br><img src=\"no.jpg\" width=\"64\" height=\"62\" /><br />
			   <br />N&atilde;o use Caracteres Especiais! <br /><a href=\"javascript: history.back(-1);\">Voltar</a></div>");
		}
	}
}
foreach($_COOKIE as $valor)
{
	foreach($bloquiados as $bloquiados2)
	{
		if(substr_count(strtolower($valor), strtolower($bloquiados2)) > 0) 
		{
		  die("<div align=\"center\"><br><br><br><img src=\"no.jpg\" width=\"64\" height=\"62\" /><br />
			   <br />N&atilde;o use Caracteres Especiais! <br /><a href=\"javascript: history.back(-1);\">Voltar</a></div>");
		}
	}
} ?>